<?php
session_name('CAKEPHP'); session_start();
$PageSecurity = 4;
include('includes/session.inc');
$issueSql="Select id,issue_slipno from addissue where site='".$_REQUEST['site']."' and store='".$_REQUEST['store']."' and issueto='".$_REQUEST['q']."' ";
$result=DB_query($issueSql,$db);
?>
<select name="issue_slipno" id="issue_slipno" style="width:100%">
<option value="0">Select</option>
	<?php 
	while($issueRow=DB_fetch_array($result))
	{?>
	<option value="<?php echo $issueRow['id'];?>"><?php echo $issueRow['issue_slipno'];?></option>
	<?php 	
	}
	?>
</select>